[Default]
choppiness        =0.8
waveWidth         =1.8
waveSpeed         =0.6
reflectivity      =0.6
causticsStrength  =0.5
shoreFactor       =1.2
turbidity         =0.86
inScattCoeff      =0.12
inExtCoeff_R      =0.4
inExtCoeff_G      =0.26
inExtCoeff_B      =0.3
depthDarkness     =0.1
LODdistance       =0.0999999
MinLOD            =0.2
causticsStrengthS=1
shoreMovement=35

[Blood]
choppiness        =0.6
waveWidth         =3.2
waveSpeed         =0.4
reflectivity      =0.3
causticsStrength  =0.1
shoreFactor       =0.8
turbidity         =3
inScattCoeff      =0.08
inExtCoeff_R      =0.05
inExtCoeff_G      =0.35
inExtCoeff_B      =0.9
depthDarkness     =0.2
causticsStrengthS=1
LODdistance=1
MinLOD=0.1
shoreMovement=35

[Lava]
choppiness        =0.4
waveWidth         =4
waveSpeed         =0.2
reflectivity      =0.4
causticsStrength  =0.1
shoreFactor       =0.5
turbidity         =3.6
inScattCoeff      =0.08
inExtCoeff_R      =0.05
inExtCoeff_G      =0.35
inExtCoeff_B      =0.9
depthDarkness     =0.4
causticsStrengthS=1
LODdistance=1
MinLOD=0.1
shoreMovement=35

[BravilWorld]
choppiness        =0.5
waveWidth         =1.8
waveSpeed         =0.3
reflectivity      =0.4
causticsStrength  =0.5
shoreFactor       =1
turbidity         =2.24
inScattCoeff      =0.12
inExtCoeff_R      =0.28
inExtCoeff_G      =0.32
inExtCoeff_B      =0.62
depthDarkness     =0.2
causticsStrengthS=1
LODdistance=1
MinLOD=0.1
shoreMovement=35

[a0AHPDarkVoid]
choppiness        =0.5
waveWidth         =3.4
waveSpeed         =4.1
reflectivity      =1.49012e-08
causticsStrength  =1.49012e-08
shoreFactor       =-7.45058e-08
turbidity         =0.03
inScattCoeff      =0.12
inExtCoeff_R      =0.28
inExtCoeff_G      =0.32
inExtCoeff_B      =0.62
depthDarkness     =0.2
causticsStrengthS=-7.45058e-08
LODdistance=1
MinLOD=0.1
shoreMovement=0
